$(function() {
	$("#intermediary_flg:checkbox").click(function() {
		toggleIntermediaries();
	});

	$('#btnNext').click(function() {
		$('#type').val('input');
		submitForm();
	});

	$('#btnConfirm').click(function() {
		$('#type').val('confirm');
		submitForm();
	});

	$('#btnBackInput').click(function() {
		$('#type').val('input');
		submitForm();
	});

	$('#btnBack').click(function() {
		$('#type').val('back');
		submitForm();
	});

	$('#btn2faSubmit').click(function() {
		$("#btn2faSubmit").attr("disabled", "disabled");
	});

	$('#btnComplete').click(function() {
		$('#type').val('complete');
		submitForm();
	});
});

function btnComplete(){
	$('#type').val('complete');
	submitForm();
}
